.gform_wrapper input[type=date],
.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=search],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper select {
  height: 57px;
  border-radius: 8px;
  border: none;
  padding-top: 10px;
  color: #191717;
}

.datepicker_no_icon {
  flex: 1 1 100%;
}

input[type=submit] {
  margin-right: 0;
}

.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar td, .gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar th {
  padding: 4px;
}
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar td,
.gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-default {
  height: 30px !important;
  width: 30px !important;
}

.gform_wrapper.gravity-theme .ginput_container_date img.ui-datepicker-trigger {
  position: absolute;
  right: 15px;
  top: calc(50% - 10px);
}
.gform_wrapper.gravity-theme .ginput_container_date input {
  width: 100%;
}
.gform_wrapper.gravity-theme input[type=text],
.gform_wrapper.gravity-theme input[type=password],
.gform_wrapper.gravity-theme input[type=email],
.gform_wrapper.gravity-theme input[type=url],
.gform_wrapper.gravity-theme input[type=date],
.gform_wrapper.gravity-theme input[type=month],
.gform_wrapper.gravity-theme input[type=time],
.gform_wrapper.gravity-theme input[type=datetime],
.gform_wrapper.gravity-theme input[type=datetime-local],
.gform_wrapper.gravity-theme input[type=week],
.gform_wrapper.gravity-theme input[type=number],
.gform_wrapper.gravity-theme input[type=search],
.gform_wrapper.gravity-theme input[type=tel],
.gform_wrapper.gravity-theme input[type=color],
.gform_wrapper.gravity-theme textarea,
.gform_wrapper.gravity-theme select {
  padding: 8px 15px;
}
.gform_wrapper.gravity-theme label {
  left: 15px;
}

.baby-icon {
  position: relative;
}
.baby-icon:after {
  position: absolute;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.899' height='18.063' viewBox='0 0 21.899 18.063'%3E%3Cg id='Group_116' data-name='Group 116' transform='translate(54.25 -183.28)'%3E%3Cg id='Group_75' data-name='Group 75'%3E%3Cpath id='Path_69' data-name='Path 69' d='M32.851,3.517a1.962,1.962,0,0,0,0,3.531' transform='translate(-75.597 180.849)' fill='none' stroke='%23dbdbdb' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1.5'/%3E%3Cpath id='Path_70' data-name='Path 70' d='M20.971,8.285a1.95,1.95,0,0,0-.351.035,8.285,8.285,0,0,0-15.82,0,1.928,1.928,0,1,0-.371,3.82c.041,0,.079-.01.119-.012a8.271,8.271,0,0,0,16.324,0c.033,0,.065.01.1.01a1.929,1.929,0,0,0,0-3.858Z' transform='translate(-56 181.53)' fill='none' stroke='%23dbdbdb' stroke-miterlimit='10' stroke-width='1.5'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
  right: 15px;
  top: calc(50% - 10px);
}
